Subject: New Reply Received - Coupon code isn't working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 09:01:24 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Coupon code isn't working   Ticket comment <div style="direction: ltr">Expecting your response.</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Jul 2021, at 3:51 PM, Aisha Alya'arobi &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Nobody informed me with that, and it’s not my problem that you gave me a code that wasn’t working before, I’ve been following up for months and you solved the issue two days prior to code expiry? Without even informing customer with that? Expecting
 me to accept that.
<div>
<br>
</div>
<div>Please I’d like to request either a refund or a new working code.</div>
<div>
<br>
</div>
<div>This would be my last purchase through your website because I have never experienced such a disappointing experience with any brand before. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 4 Jul 2021, at 11:09 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ayesha,<br>
<br>
Thank you for reaching out to us with your concern.<br>
<br>
Kindly The serial voucher it was valid up to 30/6/2021 only.<br>
 <br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571895